Jump to content

Aperture 3 on Mac OS X Lion 10.7 for VMware


  • Please log in to reply
No replies to this topic

#1
WhiteDevil67

WhiteDevil67

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts
Help with Aperture 3 on Mac OS X Lion 10.7 for VMware. When I'll try to run Aperture 3 get: "Error the installed graphics card does not meet the minimum requiments for Aperture"

In Aperture 1.5 hardware checks are there: 0xb548 40 9E 00 88 -> 48 00 00 88
0xb5e4 40 9E 00 88 -> 48 00 00 88
0xf6b8 40 9E 00 D8 -> 48 00 00 D8

or Tweak the Info.plist if required in order to remove or reduce the CPU MHz limit, and then open up /Applications/Aperture.app/Contents/MacOS/Aperture file in 0xED and jump to the offset 0x6f9a80 and change the text in right hand pane from performRequirementsCheck to performLicenceCheck and then add five hex 0x00 in the left hand pane to make the strings equal length.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy